﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.1.32228.430
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WpfApp1", "WpfApp1\WpfApp1.csproj", "{C4162A42-0FEF-4658-8121-2635C78CE0F5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C4162A42-0FEF-4658-8121-2635C78CE0F5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C4162A42-0FEF-4658-8121-2635C78CE0F5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C4162A42-0FEF-4658-8121-2635C78CE0F5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C4162A42-0FEF-4658-8121-2635C78CE0F5}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1AEA7033-CAAA-409A-A72D-7BFF1E639BE5}
	EndGlobalSection
EndGlobal
